Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: QA Environment Category:

Description

Hi Bhanu Sir,

Could you please
1)create a New role "SIAdmin" and replicate the level of Access same as that of Existing S| Role.(Additional details in Point 3).
2) After creating "SIAdmin" Role , Please remove the Push Ticket functionlaity for the Existing S| Role.

Please let me know if any queries or for any further information.

History

#1 - 11/12/2024 10:52 AM - Durga Konduru

- Assignee changed from Durga Konduru to Bhanuchander Sannidhanam

#2 - 19/12/2024 10:37 AM - Praveen kumar Bandi

- Assignee changed from Bhanuchander Sannidhanam to Narayana Akkipalli

#3 - 19/12/2024 10:40 AM - Praveen kumar Bandi

- Status changed from New to In Progress

#4 - 30/12/2024 12:48 PM - Narayana Akkipalli

- Deployed In set to Dev Envrionment

#5 - 01/01/2025 11:37 AM - Krishna Kanth A
- File SIAdminRole.jpg added
- Subject changed from Please Create e a New Role S| Admin to Please Create a New Role SI Admin

- Description updated

#6 - 08/01/2025 11:20 AM - Krishna Kanth A
- Status changed from In Progress to Ready for QA

- Deployed In changed from Dev Envrionment to QA Environment

#7 - 08/01/2025 12:24 PM - Krishna Kanth A

- Description updated

#8 - 08/01/2025 04:52 PM - prathyusha Ramisetti
- Status changed from Ready for QA to Ready for StgDmo

Successfully tested by QA

#9 - 08/01/2025 04:52 PM - prathyusha Ramisetti
- File Screenshot 2025-01-08 165208.png added

#10 - 10/01/2025 08:51 AM - Praveen kumar Bandi
- Assignee changed from Narayana Akkipalli to Kalyan Battula

Files
SIAdminRole.jpg 290 KB 01/01/2025 Krishna Kanth A
Screenshot 2025-01-08 165208.png 194 KB 08/01/2025 prathyusha Ramisetti
